On 2019-02-10 01:11:35, Pierre-Elliott Bécue wrote:
> Le vendredi 01 février 2019 à 21:05:38-0500, Antoine Beaupré a écrit :
>> I just read the README.Debian file and it says the mariadb version in
>> stretch might conflict with the mailman3-web version.
>> 
>> If that's really the case, might I suggest the backport be fixed to warn
>> explicitely about this somehow? maybe conflict with that mariadb
>> version?
>
> Please review and comment
> https://salsa.debian.org/mailman-team/mailman-suite/commit/1dc0dcf43e763b4b78e808877d65a8dbb6119170
>
> I'll upload in a couple of days. :)

That's a great start!

Couldn't we check if mariadb is actually installed or configured somehow
instead of just always prompting?

But if that's too much work, it's better than nothing for sure.

THanks! :)

A.

-- 
On ne résout pas un problème avec les modes de pensée qui l'ont
engendré.
                        - Albert Einstein

Reply via email to